ncurses_has_key
ncurses_hline
Ncurses Functions
PHP Manual

# ncurses_hide_panel

(PHP 4 >= 4.3.0, PHP 5, PECL ncurses:1.0.0)

ncurses_hide_panel — Remove panel from the stack, making it invisible

### Description

int ncurses_hide_panel ( resource `$panel` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`panel`

ncurses_has_key
ncurses_hline
Ncurses Functions
PHP Manual